require_dependency 'events'

class EventsFetchJob
  extend ThreeScale::Analytics::ResquePlugin # to flush any analytics calls

  @queue = :events

  def self.perform
    Events.fetch_backend_events!
  end
end
